recovery:
  state:
    round: 355
    hash: "1e2a2d5f72fcece3f1f7b61588cc703b7d189339769fee8f182bf8c862177a4c78a4f32ca1dd82092f740adc684bba23"
    timestamp: "2025-09-25T06:03:00.637889Z"
  bootstrap: null
  package: null
  stream: null
